﻿body { background:#eee; } 


/*=============== 二三级页面结构 ===============*/
.content { width:960px; background:#fff; min-height:600px; margin:10px auto; overflow:hidden; clear:both; zoom:1; }


/*----- 左右结构 -----*/
.cont_left { width:250px; margin:0 auto 0 10px; overflow:hidden; zoom:1; float:left; }
.cont_right { width:690px; margin:0 5px 0 auto; overflow:hidden; zoom:1; float:right; }



/*----- 左中右结构 -----*/
.cont_center { width:490px; margin-left:8px; overflow:hidden; zoom:1; float:left; }
.cont_right2 { width:190px; margin:0 5px 0 auto; overflow:hidden; zoom:1; float:right; }



/*----- 无左右侧中部区域 -----*/
.cont_box { margin:15px 25px; overflow:hidden; clear:both; zoom:1; }








/*========== 左侧图片及搜索 ==========*/
/* pic */
.lbox_pic { margin:10px 0 15px; border:#ccc 1px solid; overflow:hidden; clear:both; zoom:1; }
.lbox_pic img { border:#fff 1px solid; overflow:hidden; }



/* search */
.lbox_search { height:35px; line-height:35px; overflow:hidden; clear:both; zoom:1; }
.lbox_search .s_txt { width:198px; height:20px; line-height:20px; background:#f8f8f8 url(../images/search.png) 5px center no-repeat; text-indent:24px; border:#ccc 1px solid; float:left; }
.lbox_search .s_btn { width:40px; height:24px; line-height:24px; background:#8600cc; border:#6c0099 1px solid; color:#fff; float:right; }




/*========== 右侧导航菜单 ==========*/
.m_nav { line-height:35px; margin:10px 5px 15px; background:#f5f5f5; border:#eee 1px solid; overflow:hidden; clear:both; zoom:1; }

/* mnav_left */
.m_nav .mnav_left { display:inline-block; overflow:hidden; float:left; }
.m_nav .mnav_left li { display:inline; float:left; }
.m_nav .mnav_left li a { padding:0 10px; display:block; float:left; }
.m_nav .mnav_left li a span { margin-left:5px; display:inline-block; float:left; font-size:16px; font-weight:bold; }



/* mnav_right 文字放大缩小 */
.m_nav .mnav_right { display:inline-block; overflow:hidden; float:right; }
.m_nav .mnav_right li { display:inline; float:left; }
.m_nav .mnav_right li a { margin-right:10px; text-align:center; display:block; }



/*========== 文字放大缩小按钮 ==========*/
.jfontsize-button { font:bold 12px arial; width:22px; line-height:18px; background:#fff; border:solid 1px #ccc; margin-top:8px; overflow:hidden; }
.jfontsize-button:hover { text-decoration:none; background:#666; color: #fff; border:solid 1px #555; }
.jfontsize-disabled, .jfontsize-disabled:hover { color:#aaa; border:solid 1px #eee;  background:#eee; }







/*========== 左右结构右侧列表 ==========*/
.cont_list_box { margin:0 5px 20px; text-align:left; overflow:hidden; clear:both; zoom:1; }
.cont_list_box h3 { line-height:45px; margin:0 5px 15px; border-bottom:#ccc 2px solid; overflow:hidden; }
.cont_list_box h3 span { font-size:18px; font-weight:bold; margin-left:5px; }
.cont_list_box p { line-height:18px; margin:0 10px 20px; text-indent:24px; letter-spacing:1px; overflow:hidden; }


/* cont_list */
.cont_list { background:#fff; border:#eee 1px solid; border-radius:6px; padding:15px 0; overflow:hidden; clear:both; zoom:1; }
.cont_list li { margin:0 10px; line-height:30px; background:url(../images/list_icon.png) 5px center no-repeat; padding:4px 0 4px 20px; overflow:hidden; clear:both; zoom:1; }
.cont_list li:hover { background:#fffdd9 url(../images/list_icon.png) 5px center no-repeat!important; }
.cont_list li a { float:left; }
.cont_list li em { font-style:normal; float:left; }

.cont_list li time { float:right; margin-right:5px; color:#999; }

.cont_list_event { background:#f3f3f3 url(../images/list_icon.png) 5px center no-repeat!important; }

.list_ico_new { width:30px; height:30px; background:url(../images/new2.gif) center center no-repeat; }
.list_ico_hot { width:30px; height:30px; background:url(../images/hot.gif) center center no-repeat; }





/*========== 左中右结构右侧列表、图片 ==========*/

/* rbox_list */
.rbox_list { margin:10px auto 20px; text-align:left; overflow:hidden; clear:both; zoom:1; }
.rbox_list h3 { line-height:30px; margin:0 5px; background:#f1f1f1; overflow:hidden; }
.rbox_list h3 span { font-size:14px; font-weight:bold; margin-left:5px; float:left; }
.rbox_list h3 a { color:#666; font-size:12px; margin-right:5px; float:right; }
.rbox_list h3 a:hover { color:#444; }


/* cont_list */
.rbox_list ul { padding:5px 0; background:#f8f8f8; overflow:hidden; clear:both; zoom:1; }
.rbox_list ul li { margin:0 5px; line-height:22px; background:url(../images/jt.gif) 5px center no-repeat; padding-left:15px; overflow:hidden; clear:both; zoom:1; }
.rbox_list ul li:hover { background:#f3f3f3 url(../images/jt.gif) 5px center no-repeat!important; }
.rbox_list ul li a { color:#454545; }



/* rbox_pic */
.rbox_pic { width:180px; margin:0 auto; overflow:hidden; clear:both; zoom:1; }




/*========== 左右结构右侧文章 ==========*/
.cont_doc_box { margin:0 5px 20px; text-align:left; overflow:hidden; clear:both; zoom:1; }
.cont_doc_box h3 { line-height:45px; margin:0 5px 20px; border-bottom:#ccc 2px solid; overflow:hidden; }
.cont_doc_box h3 span { font-size:18px; font-weight:bold; margin-left:5px; }
.cont_doc_box p { line-height:23px; color:#454545; margin:0 10px 10px; /* text-indent:24px; */ vertical-align:baseline; }


.cont_doc_box h5 { line-height:30px; margin:0 10px 20px; border-bottom:#eee 1px dotted; overflow:hidden; }
.cont_doc_box h5 span { font-size:14px; font-weight:bold; margin-left:5px; }



/* cont_doc_list_box */
.cont_doc_list_box { margin:10px auto 20px; text-align:left; overflow:hidden; clear:both; zoom:1; }
.cont_doc_list_box h3 { line-height:30px; margin:0 5px; border-bottom:#ccc 1px dotted; overflow:hidden; }
.cont_doc_list_box h3 span { font-size:14px; font-weight:bold; margin-left:5px; }


/* cont_doc_list */
.cont_doc_list { padding:5px 0; overflow:hidden; clear:both; zoom:1; }
.cont_doc_list li { margin:0 5px; line-height:26px; background:url(../images/dot_black.png) 5px center no-repeat; padding-left:15px; overflow:hidden; clear:both; zoom:1; }
.cont_doc_list li a { color:#454545; }
.cont_doc_list li time { color:#999; margin-left:15px; }



/* doc_pic */
.doc_pic { width:667px; margin:0 auto 20px; overflow:hidden; clear:both; zoom:1; }

/* 左中右结构图片 */
.doc_pic2 { width:459px; margin:0 auto 20px; overflow:hidden; clear:both; zoom:1; }




/*========== 无左右侧图片列表页 ==========*/

/* 无左右侧图片列表页 */
.cont_pic_box,.cont_pic_box2 { margin:0 5px; text-align:center; overflow:hidden; clear:both; zoom:1; position:relative; }


/* 图片列表 */
.cont_pic_list, .cont_pic_list2 { margin:10px auto 25px; overflow:hidden; clear:both; zoom:1; }
.cont_pic_list li { width:288px; height:200px; line-height:200px; text-align:center; vertical-align:middle; background:#fff; border:#ccc 1px solid; overflow:hidden; position:relative; float:left; }
.cont_pic_list li:hover { background:#ccc; }

.cont_pic_list2 li { width:230px; height:160px; line-height:160px; text-align:center; vertical-align:middle; background:#fff; border:#ccc 1px solid; overflow:hidden; position:relative; float:left; }
.cont_pic_list2 li:hover { background:#ccc; }




/* 图片注释文字区域 */
.pic_notice { width:100%; height:52px; cursor:pointer; text-align:left; position:absolute; left:0; bottom:0; z-index:99; overflow:hidden; display:none; }

.pic_txt_bg { width:288px; height:52px; background:#000; filter:alpha(opacity=60); opacity:0.6; position:absolute; left:0; bottom:0; z-index:3; }

.pic_txt_bg2 { width:230px; height:52px; background:#000; filter:alpha(opacity=60); opacity:0.6; position:absolute; left:0; bottom:0; z-index:3; }



.pic_txt { line-height:22px; margin:3px 10px 0; position:absolute; z-index:6; overflow:hidden; }
.pic_txt h4 a { color:#fff; font-size:14px; font-weight:bold; }
.pic_txt p { color:#eee; }



/*********** 图片列表页2 ***********/

/* 图片列表2 */
.cont_pic2_list { margin:10px auto 25px; overflow:hidden; clear:both; zoom:1; }
.cont_pic2_list li { height:200px; text-align:center; vertical-align:middle; background:#fff; border-bottom:#eee 1px solid; overflow:hidden; position:relative; clear:both; margin-bottom:15px; }
.cont_pic2_list li a { float:left; }





/* 图片2注释文字区域 */
.pic_notice2 { width:350px; margin-left:20px; text-align:left; float:left; overflow:hidden; }
.pic_notice2 h4,.pic2_notice2 h4 { line-height:40px; overflow:hidden; }
.pic_notice2 h4 a,.pic2_notice2 h4 a { color:#444; font-size:14px; font-weight:bold; }
.pic_notice2 p,.pic2_notice2 p { line-height:20px; color:#666; }


.pic2_notice2 { width:570px; margin-left:20px; text-align:left; float:left; overflow:hidden; }




/*========== 翻页标签 ==========*/
/* page */
.page { margin:40px 20px 80px; text-align:center; overflow:hidden; clear:both; zoom:1; }

/* p_data */
.p_data { margin:0 auto; display:inline-block; overflow:hidden; zoom:1; }
.p_data li { display:inline-block; float:left; margin-right:5px; }
.p_data li a { width:18px; height:18px; line-height:18px; display:block; text-align:center; background:url(../images/i_page_bg.png) repeat-x; border:#dadada 1px solid; overflow:hidden; }
.p_data li a:hover { color:#fff; background:url(../images/i_page_bg_hover.png) repeat-x; text-decoration:none; }


.p_txt { width:38px; height:18px; line-height:18px; border:#dadada 1px solid; overflow:hidden; }
.p_btn { width:38px; height:22px; line-height:22px; background:url(../images/i_page_bg.png) repeat-x; border:#dadada 1px solid; overflow:hidden; }

.p_active { color:#fff!important; background:url(../images/i_page_bg_hover.png) repeat-x!important; }


/* 图片滚动 */
#example1 li.pic { position:relative;}

/* 图片注释文字区域 */
#example1.pic_notice1 { width:100%; height:52px; cursor:pointer; text-align:left; position:absolute; left:0; bottom:0; z-index:99; overflow:hidden; display:block; }
#example1 .pic_txt_bg1 { width:310px; height:52px; background:#000; filter:alpha(opacity=60); opacity:0.6; position:absolute; left:0; bottom:0; z-index:3; }
#example1 .pic_txt1 { line-height:22px; margin:3px 5px 0; position:absolute; z-index:6; left:0; bottom:0; overflow:hidden; }
#example1 .pic_txt1 h4 a { color:#fff; font-size:14px; font-weight:bold; }
#example1 .pic_txt1 p { color:#eee; }